<?php



if(($handle = @fopen("LPT1", "w")) === FALSE){

        die('No se puede Imprimir, Verifique la conexion con la IMPRESORA'); // Revisa la conexion con la impresora
    }





fwrite($handle, chr(27). chr(112). chr(48));//ABRIR EL CAJON


fwrite($handle,"-");


fclose($handle); // cierra el fichero PRN
$salida = shell_exec('lpr LPT1'); //lpr->puerto impresora, imprimir archivo PRN


//echo "<script languaje='javascript' type='text/javascript'>window.close();</script>";


?>


 